ansible_facts:
  ansible_all_ipv4_addresses:
  - 10.128.0.102
  ansible_all_ipv6_addresses:
  - 2a13:1a81:8000:3124:f816:3eff:fe4a:23db
  - fe80::f816:3eff:fe4a:23db
  ansible_apparmor:
    status: enabled
  ansible_architecture: x86_64
  ansible_bios_date: 04/01/2014
  ansible_bios_vendor: SeaBIOS
  ansible_bios_version: 1.15.0-1
  ansible_board_asset_tag: NA
  ansible_board_name: NA
  ansible_board_serial: NA
  ansible_board_vendor: NA
  ansible_board_version: NA
  ansible_chassis_asset_tag: NA
  ansible_chassis_serial: NA
  ansible_chassis_vendor: QEMU
  ansible_chassis_version: pc-i440fx-6.2
  ansible_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.8.0-117-generic
    console: ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_date_time:
    date: '2026-05-24'
    day: '24'
    epoch: '1779631940'
    epoch_int: '1779631940'
    hour: '14'
    iso8601: '2026-05-24T14:12:20Z'
    iso8601_basic: 20260524T141220619389
    iso8601_basic_short: 20260524T141220
    iso8601_micro: '2026-05-24T14:12:20.619389Z'
    minute: '12'
    month: '05'
    second: '20'
    time: '14:12:20'
    tz: UTC
    tz_dst: UTC
    tz_offset: '+0000'
    weekday: Sunday
    weekday_number: '0'
    weeknumber: '20'
    year: '2026'
  ansible_default_ipv4:
    address: 10.128.0.102
    alias: ens3
    broadcast: 10.128.0.111
    gateway: 10.128.0.97
    interface: ens3
    macaddress: fa:16:3e:4a:23:db
    mtu: 1500
    netmask: 255.255.255.240
    network: 10.128.0.96
    prefix: '28'
    type: ether
  ansible_default_ipv6:
    address: 2a13:1a81:8000:3124:f816:3eff:fe4a:23db
    gateway: fe80::f816:3eff:fe92:ad10
    interface: ens3
    macaddress: fa:16:3e:4a:23:db
    mtu: 1500
    prefix: '64'
    scope: global
    type: ether
  ansible_device_links:
    ids: {}
    labels:
      vda1:
      - cloudimg-rootfs
    masters: {}
    uuids:
      vda1:
      - cb63e0b7-a306-4629-a8ac-d544a16e7cf5
  ansible_devices:
    loop0:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop1:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop2:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop3:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop4:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop5:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop6:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop7:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    vda:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions:
        vda1:
          holders: []
          links:
            ids: []
            labels:
            - cloudimg-rootfs
            masters: []
            uuids:
            - cb63e0b7-a306-4629-a8ac-d544a16e7cf5
          sectors: '20969439'
          sectorsize: 512
          size: 10.00 GB
          start: '2048'
          uuid: cb63e0b7-a306-4629-a8ac-d544a16e7cf5
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '20971520'
      sectorsize: '512'
      size: 10.00 GB
      support_discard: '512'
      vendor: '0x1af4'
      virtual: 1
  ansible_distribution: Ubuntu
  ansible_distribution_file_parsed: true
  ansible_distribution_file_path: /etc/os-release
  ansible_distribution_file_variety: Debian
  ansible_distribution_major_version: '24'
  ansible_distribution_release: noble
  ansible_distribution_version: '24.04'
  ansible_dns:
    nameservers:
    - 127.0.0.53
    options:
      edns0: true
      trust-ad: true
    search:
    - a.customers.regiocloud.tech
  ansible_domain: ''
  ansible_effective_group_id: 1000
  ansible_effective_user_id: 1000
  ansible_ens3:
    active: true
    device: ens3
    ipv4:
      address: 10.128.0.102
      broadcast: 10.128.0.111
      netmask: 255.255.255.240
      network: 10.128.0.96
      prefix: '28'
    ipv6:
    - address: 2a13:1a81:8000:3124:f816:3eff:fe4a:23db
      prefix: '64'
      scope: global
    - address: fe80::f816:3eff:fe4a:23db
      prefix: '64'
      scope: link
    macaddress: fa:16:3e:4a:23:db
    mtu: 1500
    pciid: virtio1
    promisc: false
    speed: -1
    type: ether
  ansible_env:
    DBUS_SESSION_BUS_ADDRESS: unix:path=/run/user/1000/bus
    HOME: /home/zuul
    LANG: C.UTF-8
    LC_ALL: C.UTF-8
    LOGNAME: zuul
    PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin
    PWD: /home/zuul
    SHELL: /bin/bash
    SHLVL: '0'
    SSH_CLIENT: 2a13:1a81:8000:2::38d 45778 22
    SSH_CONNECTION: 2a13:1a81:8000:2::38d 45778 2a13:1a81:8000:3124:f816:3eff:fe4a:23db
      22
    USER: zuul
    XDG_RUNTIME_DIR: /run/user/1000
    XDG_SESSION_CLASS: user
    XDG_SESSION_ID: '1'
    XDG_SESSION_TYPE: tty
    _: /bin/sh
  ansible_fibre_channel_wwn: []
  ansible_fips: false
  ansible_form_factor: Other
  ansible_fqdn: ubuntu
  ansible_hostname: ubuntu
  ansible_hostnqn: ''
  ansible_interfaces:
  - lo
  - ens3
  ansible_is_chroot: false
  ansible_iscsi_iqn: ''
  ansible_kernel: 6.8.0-117-generic
  ansible_kernel_version: '#117-Ubuntu SMP PREEMPT_DYNAMIC Tue May  5 19:26:24 UTC
    2026'
  ansible_lo:
    active: true
    device: lo
    ipv4:
      address: 127.0.0.1
      broadcast: ''
      netmask: 255.0.0.0
      network: 127.0.0.0
      prefix: '8'
    ipv6:
    - address: ::1
      prefix: '128'
      scope: host
    mtu: 65536
    promisc: false
    type: loopback
  ansible_loadavg:
    15m: 0.0361328125
    1m: 0.4462890625
    5m: 0.11083984375
  ansible_local: {}
  ansible_locally_reachable_ips:
    ipv4:
    - 10.128.0.102
    - 127.0.0.0/8
    - 127.0.0.1
    ipv6:
    - ::1
    - 2a13:1a81:8000:3124:f816:3eff:fe4a:23db
    - fe80::f816:3eff:fe4a:23db
  ansible_lsb:
    codename: noble
    description: Ubuntu 24.04.4 LTS
    id: Ubuntu
    major_release: '24'
    release: '24.04'
  ansible_lvm: N/A
  ansible_machine: x86_64
  ansible_machine_id: 6c9fb0fc2fb34d8685196f4de9ad4ab2
  ansible_memfree_mb: 3648
  ansible_memory_mb:
    nocache:
      free: 3752
      used: 162
    real:
      free: 3648
      total: 3914
      used: 266
    swap:
      cached: 0
      free: 0
      total: 0
      used: 0
  ansible_memtotal_mb: 3914
  ansible_mounts:
  - block_available: 1850052
    block_size: 4096
    block_total: 2440314
    block_used: 590262
    device: /dev/vda1
    fstype: ext4
    inode_available: 2525057
    inode_total: 2570240
    inode_used: 45183
    mount: /
    options: rw,relatime
    size_available: 7577812992
    size_total: 9995526144
    uuid: cb63e0b7-a306-4629-a8ac-d544a16e7cf5
  ansible_nodename: ubuntu
  ansible_os_family: Debian
  ansible_pkg_mgr: apt
  ansible_proc_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.8.0-117-generic
    console:
    - tty0
    - ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_processor:
  - '0'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '1'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  ansible_processor_cores: 1
  ansible_processor_count: 2
  ansible_processor_nproc: 2
  ansible_processor_threads_per_core: 1
  ansible_processor_vcpus: 2
  ansible_product_name: OpenStack Nova
  ansible_product_serial: NA
  ansible_product_uuid: NA
  ansible_product_version: 29.2.1
  ansible_python:
    executable: /usr/bin/python3
    has_sslcontext: true
    type: cpython
    version:
      major: 3
      micro: 3
      minor: 12
      releaselevel: final
      serial: 0
    version_info:
    - 3
    - 12
    - 3
    - final
    - 0
  ansible_python_version: 3.12.3
  ansible_real_group_id: 1000
  ansible_real_user_id: 1000
  ansible_selinux:
    status: disabled
  ansible_selinux_python_present: true
  ansible_service_mgr: systemd
  ansible_ssh_host_key_dsa_public: AAAAB3NzaC1kc3MAAACBAOmotZta6FPiyk2mwgE5qHPQzh2sxTD7A6u5WCIx7qqJH52B/G0B5oSMcHOLgWuQWeugCeAEtEh86PXz0n/qk7I5wYQfGtZwrEFtROkbldWFm6hL5TXSPD6TvZS4ipHcjW5T+Xl02W92kmOHgpk1RMeGoqA9Q5K6GKAHKSVRNo7tAAAAFQDA0B5AyYZffHwArNRoIwu/kU2MYQAAAIADpuQd7LhyKv5tVCAfSiVc4my1lDMkaSI8ZB6eTVrk9o5TWFvTALa8zLWlrm2NS6IhRyp65gO8aqZLnWNAOumOLIHuH9I0pAv01TWptV2BP4MSKNPekPAkfAwpnQyhvDIjtl0otfblWSFz/2wZ8N6ndV6XuwN0XPLOTJ7ynrQo6QAAAIEA20SpTzdd/yGNVr6lnMYPnL129iw2b5pK3yEC1AtQysCQiScPgb2wW8FP8Lz4VtxjgoF1B+uJF9Q1p4HAl59ZXD5EQRl4D7tpa9hzCkIgiBw58UHz2lVsyxZuYyslFB1v8HspN7hSPf4C0g41N7Yk9Q2e9cfY3RiAKOeEKGSG+BA=
  ansible_ssh_host_key_dsa_public_keytype: ssh-dss
  ansible_ssh_host_key_ecdsa_public: AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBJKsAhDLy1Y40tmPrUUDq3rKjhOm1SUdjK/tQfHYQYSgD2qdLJJqHPAghCYqSBj6GzZrAlRrnKsX8X3c7rbpAbA=
  ansible_ssh_host_key_ecdsa_public_keytype: ecdsa-sha2-nistp256
  ansible_ssh_host_key_ed25519_public: AAAAC3NzaC1lZDI1NTE5AAAAIOJTSVLmll/tB+c4L1xtbtgpCTB0vxm/+29pdp+uSTco
  ansible_ssh_host_key_ed25519_public_keytype: ssh-ed25519
  ansible_ssh_host_key_rsa_public: AAAAB3NzaC1yc2EAAAADAQABAAABgQDAJr+9YL3Rh8ZSPMd+Us5xZphI1/DknX7J+96ICX5OCRLzWv+rPveankFGFrZj6eDQe1VDsVqUkWul//KJBmL2L7Wh9IFhv1g3oV4aRgYG4HeMtq8cs98p2ZJIO9r7SPq0ovqOXA+ZO6hPcd7GgUTx3nlxxlOo4av8Srz7qnvsilTFKWIgHlIBl23sAvGv3hTraUGKiA0/oYB9I9hGjxIqxPmV5l6xZ4I5EMFwHOWPAMxHt3fovjsUdps061G66FpozDj6Z5sZa673kaQXkK0pjDXDrmPwy5v2MjmZNppW09HAR6UTZ0yxfwD8mHtHTkEqz6Av0RH9aN1iAs3Why2WdnYonFKqZqLRya3irp8+vzNtN5buoJE6e5PgtoFeKapEcwr0DTrUGixEErKrFBsjo9FaT+mH4rEtP5ySKlcr/RwCX1vZXP5g837rCh+dHYhBNZy6Ultil2INy4R6JDUrAgSKVFpzDNK1b0UWN/w2xM5s0dniGB3FI2KmVsfR40c=
  ansible_ssh_host_key_rsa_public_keytype: ssh-rsa
  ansible_swapfree_mb: 0
  ansible_swaptotal_mb: 0
  ansible_system: Linux
  ansible_system_capabilities:
  - ''
  ansible_system_capabilities_enforced: 'True'
  ansible_system_vendor: OpenStack Foundation
  ansible_uptime_seconds: 29
  ansible_user_dir: /home/zuul
  ansible_user_gecos: ''
  ansible_user_gid: 1000
  ansible_user_id: zuul
  ansible_user_shell: /bin/bash
  ansible_user_uid: 1000
  ansible_userspace_architecture: x86_64
  ansible_userspace_bits: '64'
  ansible_virtualization_role: guest
  ansible_virtualization_tech_guest:
  - openstack
  ansible_virtualization_tech_host:
  - kvm
  ansible_virtualization_type: openstack
  gather_subset:
  - all
  module_setup: true
changed: false
failed: false
